<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Contrato</title>
    <link rel="stylesheet" href="https://cdn.rawgit.com/twbs/bootstrap/v4-dev/dist/css/bootstrap.css" crossorigin="anonymous">
  </head>
  <body stlye="min-width: 900px">
    <div class="container">
      <div class="row">
	<div class="col-md-3">
	  <span class="label label-default">OPTIC LOGO</span>
	</div>
	<div class="col-md-6">
	  <h1>Contrato de Servicios Hogar</h1>
	</div>
	<div class="col-md-3">
	  <span class="label label-default">Fecha</span>
	</div>
      </div>

      <h2>Datos Personales</h2>
      <table class="table table-sm">
	<tbody>
	  <tr>
	    <td>Nombres</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>Apellido Paterno</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>Apellido Materno</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>RUT</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>Fecha de Nacimiento</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>Teléfono de Contacto</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>Dirección del Servicio</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>Comuna</td>
	    <td>ASDF</td>
	  </tr>
	  <tr>
	    <td>Correo electrónico</td>
	    <td>ASDF</td>
	  </tr>
	</tbody>
      </table>

      <h2>Detalle de Servicios Contratados</h2>
      <table class="table table-striped table-sm">
	<thead>
	  <tr>
	    <th>Nombre</th>
	    <th>Pago Mensual</th>
	    <th>Costo de Habilitación</th>
	  </tr>
	</thead>
	<tbody>
	  {% for plan in plans %}
	  <tr>
	    <td>{{ plan }}</td>
	    <td>{{ plan.price }}</td>
	    <td>0</td>
	  </tr>
	  {% endfor %}
	</tbody>
      </table>

      <h2>Detalle de Servicios Complementarios</h2>
      <table class="table table-striped table-sm">
	<thead>
	  <tr>
	    <th>Nombre</th>
	    <th>Pago Mensual</th>
	    <th>Costo de Habilitación</th>
	  </tr>
	</thead>
	<tbody>
	  {% for plan in additional_plans %}
	  <tr>
	    <td>{{ plan }}</td>
	    <td>{{ plan.price }}</td>
	    <td>0</td>
	  </tr>
	  {% endfor %}
	</tbody>
      </table>

      <hr>

      

      <h2>Formas de Pago</h2>
      <p>Transferencia Electrónica, Depósito Bancario o Depósito en Servipag a la siguiente cuenta:</p>

      <p>Banco BCI (Banco de Crédito e Inversiones)
	<br>
	Cuenta Corriente: 76237648
	<br>
	RUT: 76.171.094-K
	<br>
	Razón Social: Optic Telecomunicaciones Ltda
      </p>

      <p><strong>Enviar comprobante de pago a: pagos@optic.cl</strong></p>

      <hr>

      <address>
	<strong>Optic Telecomunicaciones Ltda</strong>
	<br>
	Ernesto Pinto Lagarrigue 247
	<br>
	Recoleta, Santiago
      </address>
    </div>

    <script src="https://cdn.rawgit.com/twbs/bootstrap/v4-dev/dist/js/bootstrap.js" crossorigin="anonymous"></script>
  </body>
</html>
